import Image from "next/image";
import styles from "./page.module.css";
import Dashboard from "./(main)/dashboard/page";
import Layout from "./(main)/layout";
import LoginPage from "./(auth)/login/page";

export default function Home() {
  return <LoginPage />;
}
